local mod_name = minetest.get_current_modname()
local S = minetest.get_translator(mod_name)


minetest.register_node('aom_underworld:arlior_growth', {
    description = S("Green Arlior Growth"),
    _tt_color = 2,
    groups = { full_solid = 1, nature = 1, material_arlior_growth = 1, underworld = 1, oddly_breakable_by_hand = 3, magicky = 1, solid = 1, suffocates = 2 },
    tiles = {"aom_underworld_arlior_growth.png"},
    light_source = 14,
    paramtype = "light",
    sounds = aom_sounds.default_stone(),
})
aom_util.register_all_shapes("aom_underworld:arlior_growth")


minetest.register_node('aom_underworld:arlior_growth_purple', {
    description = S("Purple Arlior Growth"),
    _tt_color = 2,
    groups = { full_solid = 1, nature = 1, material_arlior_growth = 1, underworld = 1, oddly_breakable_by_hand = 3, magicky = 1, solid = 1, suffocates = 2 },
    tiles = {"aom_underworld_arlior_growth_purple.png"},
    light_source = 14,
    paramtype = "light",
    sounds = aom_sounds.default_stone(),
})
aom_util.register_all_shapes("aom_underworld:arlior_growth_purple")

